body {
  font-family: Muli, sans-serif;
  font-weight: 400;
  color: #fff !important;
}
header {
  padding: 25px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
header .headline {
  margin: 0 auto;
  height: 75px;
}
@media (max-width: 1202px) {
  body {
    background: #000;
  }
  header {
    background: #000;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 15px;
  }
  header .headline {
    background: #000;
    height: 50px;
  }
}
header .headline img {
  width: auto;
  margin: auto;
  height: 100%;
}
footer {
  background: #000;
  color: #acacac;
  text-align: center;
  padding: 20px;
  bottom: 0;
  position: absolute;
  width: 100%;
  font-size: 10px;
}
@media (max-width: 1202px) {
  footer {
    position: static;
    font-size: 17px;
    padding: 30px;
  }
}
@media (max-width: 425px) {
  footer {
    font-size: 14px;
  }
}
footer a {
  color: #acacac;
  text-decoration: none;
  cursor: pointer;
}
footer a:active,
footer a:focus,
footer a:hover,
footer a:visited {
  color: #acacac;
  text-decoration: none;
}
.content .cam-container .live {
  position: absolute;
  z-index: 2;
  top: 40px;
  left: 40px;
}
@media (max-width: 1202px) {
  .content .cam-container .live {
    top: 95px;
    left: 20px;
  }
}
.content .cam-container .live img {
  width: auto;
  height: 40px;
}
@media (max-width: 768px) {
  .content .cam-container .live img {
    height: 30px;
  }
}
@media (max-width: 550px) {
  .content .cam-container .live img {
    height: 20px;
  }
}
.content .cam-container .cam {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
}
.content .banner {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  padding: 20px 0;
}
@media (max-width: 1202px) {
  .content .cam-container .cam {
    position: relative;
    left: 0;
    top: 0;
    -webkit-transform: none;
    transform: none;
    -moz-transform: none;
    max-width: 100%;
  }
  .content .banner,
  .content .chat {
    display: none;
  }
}
.content .banner img {
  width: auto;
  height: 175px;
}
.content .chat {
  position: absolute;
  right: 0;
  bottom: 100px;
  margin: 0 5%;
  z-index: 2;
}
.content .chat .nachricht {
  margin: 0 10px;
  border-radius: 5px;
  border: none;
  padding: 10px;
  width: 30em;
  color: #acacac;
}
@media (max-width: 1608px) {
  .content .chat .nachricht {
    width: 20em;
  }
}
@media (max-width: 1304px) {
  .content .banner img {
    height: 150px;
  }
  .content .chat .nachricht {
    width: 17em;
  }
}
.content .chat .button {
  background: #e50051;
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 900;
  color: #fff;
  border-radius: 5px;
  border: #e50051;
  vertical-align: bottom;
}
.content .info {
  position: absolute;
  width: 100%;
  margin: auto;
  bottom: 80px;
  left: 0;
  text-align: center;
  font-size: 20px;
  font-weight: 900;
  z-index: 1;
}
.content .mobile-content {
  display: none;
  background: #000;
  width: 100%;
  height: 50%;
  padding: 2%;
}
@media (max-width: 1202px) {
  .content .info {
    display: none;
  }
  .content .mobile-content {
    display: block;
  }
}
.content .mobile-content .mobile-info {
  text-align: center;
  font-size: 30px;
}
@media (max-width: 550px) {
  .content .mobile-content .mobile-info {
    font-size: 22px;
  }
}
@media (max-width: 425px) {
  .content .mobile-content .mobile-info {
    font-size: 16px;
  }
}
.content .mobile-content .mobile-chat {
  display: block;
  padding: 15px 0;
  font-size: 30px;
}
@media (max-width: 550px) {
  .content .mobile-content .mobile-chat {
    font-size: 22px;
  }
}
@media (max-width: 425px) {
  .content .mobile-content .mobile-chat {
    font-size: 16px;
  }
}
.content .mobile-content .mobile-chat .mobile-nachricht {
  border-radius: 5px;
  border: none;
  padding: 10px;
  color: #acacac;
  width: 100%;
}
.content .mobile-content .mobile-chat .mobile-button {
  background: #e50051;
  padding: 10px 20px;
  font-weight: 900;
  color: #fff;
  border-radius: 5px;
  border: #e50051;
  vertical-align: bottom;
  width: 100%;
  margin-top: 20px;
}
.content .mobile-content .mobile-banner {
  width: 100%;
}
.content .mobile-content .mobile-banner img {
  width: 100%;
  height: auto;
}
::-webkit-input-placeholder {
  color: #acacac;
  font-family: Muli, sans-serif;
  opacity: 0.8;
}
::placeholder {
  color: #acacac;
  font-family: Muli, sans-serif;
  opacity: 0.8;
}
:-ms-input-placeholder {
  color: #acacac;
  font-family: Muli, sans-serif;
  opacity: 0.8;
}
::-ms-input-placeholder {
  color: #acacac;
  font-family: Muli, sans-serif;
  opacity: 0.8;
}
.reglayer {
  cursor: pointer;
}
.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  overflow-y: scroll;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
  background-color: rgba(255, 255, 255, 0.75);
  display: none;
}
.modal .modal-dialog {
  max-width: 95%;
  width: 950px;
  margin: auto;
  height: -webkit-fit-content;
  height: fit-content;
  height: -moz-fit-content;
  max-height: -webkit-fit-content;
  max-height: fit-content;
  max-height: -moz-fit-content;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
@media (max-width: 768px) {
  .modal .modal-dialog {
    margin: 80px auto;
  }
}
@media (max-width: 500px) {
  .modal .modal-dialog {
    margin: 5% auto;
  }
}
@media (max-width: 380px) {
  .modal .modal-dialog .modal-body {
    padding: 0;
    padding-top: 10px;
  }
}
.modal .modal-dialog .modal-content {
  background-color: #000;
  position: relative;
  border-radius: 10px;
}
.modal .modal-dialog .modal-content .headline {
  font-size: 29px;
  padding: 0 20px;
  font-weight: 900;
  text-align: center;
}
@media (max-width: 985px) {
  .modal .modal-dialog .modal-content .headline {
    font-size: 21px;
  }
}
@media (max-width: 410px) {
  .modal .modal-dialog .modal-content .headline {
    font-size: 19px;
  }
}
@media (max-width: 380px) {
  .modal .modal-dialog .modal-content .headline {
    font-size: 17px;
  }
}
.modal .modal-dialog .modal-content main {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  color: #fff;
}
@media (max-width: 425px) {
  .modal .modal-dialog .modal-content main {
    padding: 15px;
  }
}
.modal .modal-dialog .modal-content main .picture {
  width: 33%;
  border: 1px solid #e50051;
  border-radius: 5px;
  margin-right: 30px;
  padding: 20px 0;
}
.modal .modal-dialog .modal-content main .picture img {
  width: 60%;
  margin-left: 20%;
}
.modal .modal-dialog .modal-content main .picture p {
  font-weight: 400;
  font-size: 19px;
  text-align: center;
  padding: 0 10px;
}
.modal .modal-dialog .modal-content main .picture .name {
  color: #e50051;
  font-weight: 900;
  font-size: 27px;
  margin-top: 10px;
}
.modal .modal-dialog .modal-content main form .check label a,
.modal .modal-dialog .modal-content main form .check label a:active,
.modal .modal-dialog .modal-content main form .check label a:focus,
.modal .modal-dialog .modal-content main form .check label a:hover,
.modal .modal-dialog .modal-content main form .check label a:visited {
  color: #fff;
  text-decoration: underline;
}
.modal .modal-dialog .modal-content main form {
  width: 66%;
}
@media (max-width: 768px) {
  .modal .modal-dialog .modal-content main {
    display: block;
  }
  .modal .modal-dialog .modal-content main .picture {
    display: none;
  }
  .modal .modal-dialog .modal-content main form {
    width: 100%;
  }
}
.modal .modal-dialog .modal-content main form .check {
  position: relative;
  margin-bottom: 25px;
}
.modal .modal-dialog .modal-content main form .check label {
  width: -webkit-fit-content;
  width: fit-content;
  width: -moz-fit-content;
  padding: 7.2px 0 0 50px;
  margin: 0 0 10.8px;
  font-weight: 400;
  font-size: 10px;
  position: relative;
}
@media (max-width: 1024px) {
  .modal .modal-dialog .modal-content main form .check label {
    font-size: 10px;
    font-weight: lighter;
    margin: 0;
  }
}
.modal .modal-dialog .modal-content main form .check input[type="checkbox"] {
  position: absolute;
  top: 0.5rem;
  left: 0;
  width: 18px;
  height: 18px;
  z-index: 1;
  cursor: pointer;
}
@media (max-width: 1304px) {
  .modal .modal-dialog .modal-content main form .check input[type="checkbox"] {
    top: 0.5rem;
  }
}
@media (max-width: 550px) {
  .modal .modal-dialog .modal-content main form .check input[type="checkbox"] {
    top: 0.9rem;
  }
}
.modal .modal-dialog .modal-content main form input[type="email"],
.modal .modal-dialog .modal-content main form input[type="password"] {
  color: #000;
}
/* .modal .modal-dialog .modal-content main form input {
  width: 100%;
  padding: 15px;
  outline: 0;
  margin: 0 0 12px;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  border: 5px solid rgba(69, 107, 143, 0);
} */
.modal .modal-dialog .modal-content main form .btn-custom {
  background-color: #e50051;
  /* border: none; */
  /* width: 100%; */
  /* padding: 10px; */
  /* font-weight: 700; */
  /* font-size: 38px; */
  /* border-radius: 5px; */
}
.modal .modal-dialog .modal-content main form input.marked {
  box-shadow: 0 0 5px 5px #e60708;
  -webkit-box-shadow: 0 0 5px 5px #e60708;
  -moz-box-shadow: 0 0 5px 5px #e60708;
  border-radius: 3px;
  border-color: #e60708;
}
.modal .modal-dialog .modal-content main .picture-mobile {
  border: 1px solid #e50051;
  border-radius: 5px;
  margin-top: 30px;
  padding: 10px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media (min-width: 769px) {
  .modal .modal-dialog .modal-content main .picture-mobile {
    display: none;
  }
}
.modal .modal-dialog .modal-content main .picture-mobile img {
  margin: auto 0;
  width: 120px;
  height: 120px;
}
@media (max-width: 425px) {
  .modal .modal-dialog .modal-content main form .check input[type="checkbox"] {
    top: 0.5rem;
  }
  .modal .modal-dialog .modal-content main form input {
    padding: 10px;
  }
  /* .modal .modal-dialog .modal-content main form button {
    font-size: 24px;
  } */
  .modal .modal-dialog .modal-content main .picture-mobile img {
    width: 80px;
    height: 80px;
  }
}
.modal .modal-dialog .modal-content main .picture-mobile div {
  width: 60%;
}
.modal .modal-dialog .modal-content main .picture-mobile div p {
  font-weight: 400;
  font-size: 19px;
  text-align: left;
  padding: 0 10px;
}
@media (max-width: 425px) {
  .modal .modal-dialog .modal-content main .picture-mobile div {
    width: 100%;
  }
  .modal .modal-dialog .modal-content main .picture-mobile div p {
    font-size: 12px;
  }
}
.modal .modal-dialog .modal-content main .picture-mobile div .name-mobile {
  color: #e50051;
  font-weight: 900;
  font-size: 27px;
  margin-top: 10px;
}
.modal ::-webkit-input-placeholder {
  color: #000;
  font-family: Muli, sans-serif;
  opacity: 0.8;
}
.modal ::placeholder {
  color: #000;
  font-family: Muli, sans-serif;
  opacity: 0.8;
}
.modal :-ms-input-placeholder {
  color: #000;
  font-family: Muli, sans-serif;
  opacity: 0.8;
}
.modal ::-ms-input-placeholder {
  color: #000;
  font-family: Muli, sans-serif;
  opacity: 0.8;
}
.error {
  position: absolute !important;
  width: 75%;
}
.error.agb,
.error.newsletter {
  top: 40px;
  left: -7%;
}
@media (max-width: 768px) {
  .error {
    width: 90%;
  }
  .error.agb,
  .error.newsletter {
    width: 65%;
    left: -7%;
  }
}
@media (max-width: 425px) {
  .modal .modal-dialog .modal-content main .picture-mobile div .name-mobile {
    font-size: 18px;
  }
  .error.agb,
  .error.newsletter {
    width: 95%;
    left: -10%;
  }
}
.error .feedback {
  position: relative;
  padding: 10px;
  margin: 0 auto 10px;
  background-color: #feb2b2;
  color: #ff0100;
  border-radius: 10px;
  text-align: center;
  font-size: 12px;
  z-index: 5;
  font-family: Muli, sans-serif;
  font-weight: 400;
}
.error .feedback a {
  color: #ff0100;
  text-decoration: underline;
}
.error .feedback:after {
  content: "";
  position: absolute;
  top: 0;
  left: 15%;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-bottom-color: #feb2b2;
  border-top: 0;
  margin-left: -10px;
  margin-top: -10px;
}
